#wa-compbutton-kufel8cp1dtattgsn4 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-kufel8cp1dtattgsn4-halign {text-align:left;}
#wa-compbutton-kufel8cp1dtattgsn4:hover {background-color:#2e6da4;}
#wa-comptext-kufel8cp1dtatt198g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kufel8cp1dtatt5z40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kufel8cp1dtatt5z40>.row>.clearfix {margin-bottom:0px;}
#wa-container-kufel8cp1dtatt5z40>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-l8h2gsin1dst5odu0w {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-l8h2gsin1dst5odu0w {margin:0px -2px;}
#wa-image-gallery-row-l8h2gsin1dst5odu0w>div {padding: 2px;}
#wa-row-kufebn1d1dvvq4w9sw>.wa-item-rowspacer {height:50px;}
#wa-row-kufel8cp1dtatmxg0g>.wa-item-rowspacer {height:50px;}
#wa-row-kufel8cp1dtatn0dkg {margin:0px 0px;}
#wa-row-kufel8cp1dtatn0dkg>div {padding: 0px 0px;}
#wa-row-kufen9oy1dta13ifsw>.wa-item-rowspacer {height:50px;}
#wa-row-l8h2gsin1dst5o6g1c {margin:0px 0px;}
#wa-row-l8h2gsin1dst5o6g1c>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kufel8cp1dtatn0dkg {margin:0px 0px;}
#wa-row-kufel8cp1dtatn0dkg>div {padding: 0px 0px;}
#wa-row-l8h2gsin1dst5o6g1c {margin:0px 0px;}
#wa-row-l8h2gsin1dst5o6g1c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kufel8cp1dtatn0dkg {margin:0px 0px;}
#wa-row-kufel8cp1dtatn0dkg>div {padding: 0px 0px;}
#wa-row-l8h2gsin1dst5o6g1c {margin:0px 0px;}
#wa-row-l8h2gsin1dst5o6g1c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kufel8cp1dtatn0dkg {margin:0px 0px;}
#wa-row-kufel8cp1dtatn0dkg>div {padding: 0px 0px;}
#wa-row-l8h2gsin1dst5o6g1c {margin:0px 0px;}
#wa-row-l8h2gsin1dst5o6g1c>div {padding: 0px 0px;}
}
